Support ⇒ Requests ⇒ I need someone to update a dragonfly theme ⇒ Community Forums ⇒ CPG Dragonfly™ CMS
Forum Index Themes Requests

I need someone to update a dragonfly theme Reply to topic


I need someone to update a dragonfly theme .

Help, I need a theme updated so it will be compatible with the latest version of dragonfly.
I can pay with paypal.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
9.2


Which theme? Have you asked the theme developer yet?

Admin - Great Lakes Web Designs
Theme Designer - WebSite Guru Designs
Site Admin - Families with Food Allergies

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
Linux 2.6.27-grsec/Apache 2.2.11/MySQL 5.0.67-community-log/PHP 5.2.8/DF 9.2.1


I think we are suppose to look into our crystal ball to know what theme and what versions he is talking about.

This tool here dragonflycms.org/Forum...c/t=22354/ is exellent for getting your themes upgraded.

I suggest you try it first!

DF TIPS | Upgrade| Find Your Signature Specs|
"A bug in the code is worth two in the documentation. "

Please enter your server specs in your user profile! 😢


Sorry I was so unclear in my first message. The theme is a custom made one made espaecially for my site. The creator is no longer doing this work.

Please p.m. for more details.

Server specs (Server OS / Apache / MySQL / PHP / DragonflyCMS):
9.2

All times are UTC


Jump to: